a{
    color: #378ce3
}
.am-header-default{
    background:#fff;
}

.am-thumbnails>li{
    padding:0;
}
.am-thumbnails>li img{ 
    border: none;
    margin-bottom:0;
}

.am-cp-title{
    margin:0;
    text-align: center;
    color:#333;
    font-weight: 200
}
.am-menu-offcanvas1 .am-menu-toggle{
    background: #60b02f
}

.am-footer-default{
    background: #505050;
    color: #999
}
.am-footer-default a{
    color: #999
}
.am-titlebar-default .am-titlebar-title{
    color:#333
}
.am-titlebar-default .am-titlebar-title:before{
    border-color: #60b02f
}
.am-titlebar-default a{
    color:#999
}
.am-titlebar-default{
    border:none;
}
.am-list .am-list-item-dated a{
    color:#333
}

#footer-t{
    padding:10px;
    overflow: hidden;
    background: #f0f0f0
}
#footer-t p{
    margin:0;
    color: #999;
    font-size:13px;
}
.contact-title{
    margin:20px auto;
    background: #60b02f;
    color: #fff;
    padding-left:5px;
}
.am-form-group{
    margin-bottom: 5px;
}
.forms{
    margin-bottom:30px;
}
.forms input[type=text],.forms input[type=number],.forms textarea{
     font-size:14px;
}

.forms .am-btn{
    background: #60b02f;
    color: #fff;
}

.am-u-sm-3.am-list-thumb{
    background-color: #60b02f;
    color: #fff;
    padding-right:0;
    text-align: center;
}
.am-u-sm-3.am-list-thumb a.i-fl{
    color: #fff;
}

.i-fl {
}
.i-fl .time2{
    display: block
}
.i-fl .time1{
    display: block    
}

.am-tabs-default .am-tabs-nav>.am-active a{
    background-color: #60b02f;
}

.c-item{
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
    font-size: 14px;
    color: #333;
}

.c-item i{
    font-weight: bolder;
    font-style:normal;
}
.name{
    width: 100%;
    font-size: 14px;
    color: #333;
}
.text{
    font-size: 14px;
    color: #333;
    margin-top: 15px;
    display: inline-block;
    padding: 0 10px;
    box-sizing: border-box;
    text-indent: 0;
    line-height: 24px;
}

.c-duan{
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.c-list{
    margin:0 10px;
}

.c-list a.am-badge.active{
    background: #60b02f
}

#about{
    background: #f2f2f2;
}
.about-wrap{
    margin:0 10px;
    background: #fff;
    margin-top:-100px;
    overflow:scroll
}

#about .am-list-static>li{
    margin:20px;
    text-align: center;
}


#about h2{
    text-align: center;
    font-weight: 200;
    padding:20px;
}
#about h2 strong{
    color: #60b02f
}
.am-popup-bd img{
    max-width: 100%
}


.amain{
    background: url(../m/i/mbg.jpg) center center;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
}

.amain-wrap{
    background: #fff;
    margin:20px;
    padding:30px;
    margin-top:60px;
    width: 80%
}

.amain .am-form-group{
    margin-bottom:15px;
    overflow: hidden;
}
.amain .am-btn.am-btn-default{
      width: 100%;
      background:#60b02f;
      color: #fff;
}

.amain-title {
    margin:20px auto;
}

.am-links{
    margin:20px auto;
}
.am-links a{
    color:#666;
    font-size:14px;
}
.amain-footer{
    position:absolute;
    bottom:70px;
    width: 100%;
}
.amain-footer footer{
    background: none;
    color:#fff;
}

.amain-footer .am-footer-default .am-footer-miscs{
    color:#fff; 
}
.amain-footer .am-footer-default .am-footer-miscs a{
    color:#fff; 
}

#member .amain-wrap{
    width: 90%;
    padding:0;
    padding-bottom:20px;
}

.member-s {
    padding:30px 0;
}
.member-s h3{
    font-size:20px;
    font-weight: 200;   
    margin-bottom: 0; 
}
.member-s p{
    font-size:12px;
    margin:0;
}

.step-one{
    box-sizing: border-box;
    overflow: hidden;
    font-size:12px;
}
.step-one-txt{
    height: 150px;
    overflow-y: scroll;
}
.p-name{
    font-size: 12px;
    color: #333;
    margin-bottom: 10px;
}
.p-content{
    font-size: 12px;
    color: #333;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.step-one-footer .text{
    font-size:12px;
}
.item{
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    border-bottom: 1px solid #cdcdcd;
    -ms-flex-align: center;
    align-items: center;
    height: 55px;
}

.step-two{
    overflow-y: scroll;
    height: 400px;
}

#article{
    margin:20px auto;
    padding:10px;    
}